expand(1)

NAME
expand - Convert tabs in each FILE to spaces, writing to standard output. With no FILE, or when FILE is -, read standard input.

SYNOPSIS
expand [-i|--initial] [-t|--tabs] [-U|--no-utf8] [-h|--help] [-V|--version] [FILES]

DESCRIPTION
Convert tabs in each FILE to spaces, writing to standard output. With no FILE, or when FILE is -, read standard input.

OPTIONS

-i, --initial
    do not convert tabs after non blanks

-t, --tabs <N, LIST>
    have tabs N characters apart, not 8 or use comma separated list of explicit tab positions

-U, --no-utf8
    interpret input file as 8-bit ASCII rather than UTF-8

-h, --help
    Print help

-V, --version
    Print version

EXTRA

VERSION
v(uutils coreutils) 0.2.2